/*
 * .-----------------------------------------------------.
 * |                            CUSTOM                   |
 * '-----------------------------------------------------'
 */




/*  New styles  */



.no_b_padding {padding-bottom: 0}
.no_t_margin {margin-top: 0}
.no_b_margin {margin-bottom: 0}
.no_t_padding {padding-top: 0}



span.notext {
    font-size: 0;
}

// New Styles
.card .group {
    display: block;
    width: 100%;
}

.logos  {text-align: center}
.logos .logo_wrap {padding: 5px 10px}

.logos .logo_wrap  img{
    width: auto;
    max-height: 50px;
}

.logos .logo_wrap:first-child  img{
    max-height: 55px;
}
.carousel-wrap .carousel-cell {
    height: auto !important;
}

span.notext {
    font-size: 0;
}
.card-collapsed.show , .carousel-arrows.show{
    display: block !important;
    opacity: 1 !important;
}
.carousel-cellshow {
    opacity: 1 !important;
}

.p-small {
    font-size: 80%
}
.carousel-back-button.hide {opacity: 0 !important;}
@media(max-width: 990px){
    .hide-mobile {display: none}
   
}
@media(min-width: 800px){

.logos {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 15px;
}   
}

